@font-face {
  font-family: 'hkexpress-icons';
  src:  url('fonts/hkexpress-icons.eot?awyz2w');
  src:  url('fonts/hkexpress-icons.eot?awyz2w#iefix') format('embedded-opentype'),
    url('fonts/hkexpress-icons.ttf?awyz2w') format('truetype'),
    url('fonts/hkexpress-icons.woff?awyz2w') format('woff'),
    url('fonts/hkexpress-icons.svg?awyz2w#hkexpress-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'hkexpress-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-am_currency:before {
  content: "\e9e6";
  color: #fff;
}
.icon-hke_icon:before {
  content: "\e9e5";
  color: #6e2d91;
}
.icon-dutyfree .path1:before {
  content: "\e9df";
  color: rgb(110, 45, 145);
}
.icon-dutyfree .path2:before {
  content: "\e9e0";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-dutyfree .path3:before {
  content: "\e9e1";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-hotel .path1:before {
  content: "\e9e2";
  color: rgb(110, 45, 145);
}
.icon-hotel .path2:before {
  content: "\e9e3";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-hotel .path3:before {
  content: "\e9e4";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-backpack .path1:before {
  content: "\e9b5";
  color: rgb(110, 45, 145);
}
.icon-backpack .path2:before {
  content: "\e9b6";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-backpack .path3:before {
  content: "\e9b7";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-backpack .path4:before {
  content: "\e9b8";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-backpack .path5:before {
  content: "\e9b9";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-backpack .path6:before {
  content: "\e9ba";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-backpack .path7:before {
  content: "\e9bb";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-date-time .path1:before {
  content: "\e9bc";
  color: rgb(110, 45, 145);
}
.icon-date-time .path2:before {
  content: "\e9bd";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path3:before {
  content: "\e9be";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path4:before {
  content: "\e9bf";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path5:before {
  content: "\e9c0";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path6:before {
  content: "\e9c1";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path7:before {
  content: "\e9c2";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-date-time .path8:before {
  content: "\e9c3";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path9:before {
  content: "\e9c4";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path10:before {
  content: "\e9c5";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path11:before {
  content: "\e9c6";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path12:before {
  content: "\e9c7";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path13:before {
  content: "\e9c8";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path14:before {
  content: "\e9c9";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path15:before {
  content: "\e9ca";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path16:before {
  content: "\e9cb";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path17:before {
  content: "\e9cc";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path18:before {
  content: "\e9cd";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path19:before {
  content: "\e9ce";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path20:before {
  content: "\e9cf";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path21:before {
  content: "\e9d0";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path22:before {
  content: "\e9d1";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path23:before {
  content: "\e9d2";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path24:before {
  content: "\e9d3";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-date-time .path25:before {
  content: "\e9d4";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-u-first .path1:before {
  content: "\e9d5";
  color: rgb(112, 52, 144);
}
.icon-u-first .path2:before {
  content: "\e9d6";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path3:before {
  content: "\e9d7";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path4:before {
  content: "\e9d8";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path5:before {
  content: "\e9d9";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path6:before {
  content: "\e9da";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path7:before {
  content: "\e9db";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path8:before {
  content: "\e9dc";
  margin-left: -1em;
  color: rgb(112, 52, 144);
}
.icon-u-first .path9:before {
  content: "\e9dd";
  margin-left: -1em;
  color: rgb(233, 34, 38);
}
.icon-u-first .path10:before {
  content: "\e9de";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-linkedin .path1:before {
  content: "\e9b0";
  color: rgb(111, 44, 145);
}
.icon-linkedin .path2:before {
  content: "\e9b1";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-youtube .path1:before {
  content: "\e9b2";
  color: rgb(111, 44, 145);
}
.icon-youtube .path2:before {
  content: "\e9b3";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-youtube .path3:before {
  content: "\e9b4";
  margin-left: -1em;
  color: rgb(111, 44, 145);
}
.icon-btn-feedback:before {
  content: "\e9af";
}
.icon-safeguarding_onboard .path1:before {
  content: "\e9a9";
  color: rgb(110, 45, 145);
}
.icon-safeguarding_onboard .path2:before {
  content: "\e9aa";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-train .path1:before {
  content: "\e9ab";
  color: rgb(111, 48, 144);
}
.icon-train .path2:before {
  content: "\e9ac";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-train .path3:before {
  content: "\e9ad";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-train .path4:before {
  content: "\e9ae";
  margin-left: -1em;
  color: rgb(235, 34, 39);
}
.icon-uflypass_fly_more .path1:before {
  content: "\e99a";
  color: rgb(110, 45, 145);
}
.icon-uflypass_fly_more .path2:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-uflypass_fly_more .path3:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-uflypass_save_more .path1:before {
  content: "\e99d";
  color: rgb(110, 46, 145);
}
.icon-uflypass_save_more .path2:before {
  content: "\e99e";
  margin-left: -1em;
  color: rgb(110, 46, 145);
}
.icon-uflypass_save_more .path3:before {
  content: "\e99f";
  margin-left: -1em;
  color: rgb(110, 46, 145);
}
.icon-uflypass_save_more .path4:before {
  content: "\e9a0";
  margin-left: -1em;
  color: rgb(110, 46, 145);
}
.icon-uflypass_save_more .path5:before {
  content: "\e9a1";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-uflypass_share_more .path1:before {
  content: "\e9a2";
  color: rgb(110, 45, 145);
}
.icon-uflypass_share_more .path2:before {
  content: "\e9a3";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-uflypass_share_more .path3:before {
  content: "\e9a4";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-uflypass_share_more .path4:before {
  content: "\e9a5";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-uflypass_share_more .path5:before {
  content: "\e9a6";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-uflypass_share_more .path6:before {
  content: "\e9a7";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-uflypass_share_more .path7:before {
  content: "\e9a8";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-point:before {
  content: "\e999";
}
.icon-google-multicolor .path1:before {
  content: "\e995";
  color: rgb(255, 193, 7);
}
.icon-google-multicolor .path2:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(255, 61, 0);
}
.icon-google-multicolor .path3:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(76, 175, 80);
}
.icon-google-multicolor .path4:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(25, 118, 210);
}
.icon-deferred .path1:before {
  content: "\e982";
  color: rgb(110, 45, 145);
}
.icon-deferred .path2:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-delayed1 .path1:before {
  content: "\e984";
  color: rgb(110, 45, 145);
}
.icon-delayed1 .path2:before {
  content: "\e985";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-delayed1 .path3:before {
  content: "\e986";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-delayed2 .path1:before {
  content: "\e987";
  color: rgb(110, 45, 145);
}
.icon-delayed2 .path2:before {
  content: "\e988";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-delayed2 .path3:before {
  content: "\e989";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-diverted .path1:before {
  content: "\e98a";
  color: rgb(110, 45, 145);
}
.icon-diverted .path2:before {
  content: "\e98b";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-diverted .path3:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-diverted .path4:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-diverted .path5:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-earlydeparture .path1:before {
  content: "\e98f";
  color: rgb(110, 45, 145);
}
.icon-earlydeparture .path2:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-earlydeparture .path3:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-earlydeparture .path4:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-tbc .path1:before {
  content: "\e993";
  color: rgb(110, 45, 145);
}
.icon-tbc .path2:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-baggage:before {
  content: "\e971";
}
.icon-baggage-plus .path1:before {
  content: "\e972";
  color: rgb(111, 48, 144);
}
.icon-baggage-plus .path2:before {
  content: "\e973";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-baggage-plus .path3:before {
  content: "\e974";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-baggage-plus .path4:before {
  content: "\e975";
  margin-left: -1em;
  color: rgb(238, 37, 38);
}
.icon-baggage-protection .path1:before {
  content: "\e976";
  color: rgb(111, 48, 144);
}
.icon-baggage-protection .path2:before {
  content: "\e977";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-baggage-protection .path3:before {
  content: "\e978";
  margin-left: -1em;
  color: rgb(238, 37, 38);
}
.icon-flight .path1:before {
  content: "\e979";
  color: rgb(111, 48, 144);
}
.icon-flight .path2:before {
  content: "\e97a";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-flight .path3:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(238, 37, 38);
}
.icon-information .path1:before {
  content: "\e97c";
  color: rgb(111, 48, 144);
}
.icon-information .path2:before {
  content: "\e97d";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-information .path3:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(111, 48, 144);
}
.icon-information .path4:before {
  content: "\e97f";
  margin-left: -1em;
  color: rgb(238, 37, 38);
}
.icon-meal-n:before {
  content: "\e980";
}
.icon-seat:before {
  content: "\e981";
}
.icon-asia-miles .path1:before {
  content: "\e96f";
  color: rgb(250, 209, 15);
}
.icon-asia-miles .path2:before {
  content: "\e970";
  margin-left: -0.8779296875em;
  color: rgb(34, 34, 34);
}
.icon-social_google:before {
  content: "\e96e";
}
.icon-social_weibo:before {
  content: "\e942";
}
.icon-social_wechat:before {
  content: "\e941";
}
.icon-social_facebook:before {
  content: "\e943";
}
.icon-social_twitter:before {
  content: "\e95a";
}
.icon-social_line:before {
  content: "\e955";
}
.icon-social_instagram:before {
  content: "\e940";
}
.icon-arrow-right:before {
  content: "\e904";
}
.icon-arrow-triangle-left:before {
  content: "\e905";
}
.icon-arrow-triangle-right:before {
  content: "\e906";
}
.icon-arrow-triangle-down:before {
  content: "\e907";
}
.icon-arrow-triangle-up:before {
  content: "\e908";
}
.icon-circle-minus:before {
  content: "\e90b";
}
.icon-circle-minus-empty:before {
  content: "\e909";
}
.icon-circle-plus:before {
  content: "\e90c";
}
.icon-circle-plus-empty:before {
  content: "\e90a";
}
.icon-circle-check:before {
  content: "\e90d";
}
.icon-circle-check-empty:before {
  content: "\e960";
}
.icon-circle-remove:before {
  content: "\e90e";
}
.icon-circle-remove-empty:before {
  content: "\e961";
}
.icon-circle-info:before {
  content: "\e910";
}
.icon-alert:before {
  content: "\e911";
}
.icon-alert-empty:before {
  content: "\e962";
}
.icon-check:before {
  content: "\e932";
}
.icon-cross:before {
  content: "\e912";
}
.icon-calendar-month:before {
  content: "\e913";
}
.icon-calendar-week:before {
  content: "\e914";
}
.icon-exit:before {
  content: "\e959";
}
.icon-seat-border:before {
  content: "\e900";
}
.icon-seat-cross:before {
  content: "\e901";
}
.icon-seat-filled:before {
  content: "\e902";
}
.icon-seat-xl:before {
  content: "\e903";
}
.icon-seat-airplane:before {
  content: "\e915";
}
.icon-golf:before {
  content: "\e928";
}
.icon-golf-em .path1:before {
  content: "\e963";
  color: rgb(110, 45, 145);
}
.icon-golf-em .path2:before {
  content: "\e964";
  margin-left: -1em;
  color: rgb(213, 29, 36);
}
.icon-skis:before {
  content: "\e929";
}
.icon-skis-em .path1:before {
  content: "\e965";
  color: rgb(213, 29, 36);
}
.icon-skis-em .path2:before {
  content: "\e966";
  margin-left: -1em;
  color: rgb(110, 45, 145);
}
.icon-language:before {
  content: "\e91d";
}
.icon-user:before {
  content: "\e919";
}
.icon-user_infant:before {
  content: "\e93f";
}
.icon-emoji-1-angry:before {
  content: "\e95b";
}
.icon-emoji-2-annoyed:before {
  content: "\e95c";
}
.icon-emoji-3-confused:before {
  content: "\e95d";
}
.icon-emoji-4-happy:before {
  content: "\e95e";
}
.icon-emoji-5-love:before {
  content: "\e95f";
}
.icon-bed-single:before {
  content: "\e948";
}
.icon-airplane-right:before {
  content: "\e91b";
}
.icon-airplane-cancel:before {
  content: "\e91c";
}
.icon-change-airplane:before {
  content: "\e921";
}
.icon-airplane-bed:before {
  content: "\e949";
}
.icon-home:before {
  content: "\e937";
}
.icon-meal:before {
  content: "\e925";
}
.icon-boarding-pass:before {
  content: "\e91f";
}
.icon-baggage-v:before {
  content: "\e918";
}
.icon-baggage-h:before {
  content: "\e917";
}
.icon-insurance-plane:before {
  content: "\e922";
}
.icon-passenger:before {
  content: "\e91a";
}
.icon-baggage-conveyor:before {
  content: "\e92a";
}
.icon-baggage-first-em .path1:before {
  content: "\e967";
  color: rgb(110, 45, 145);
}
.icon-baggage-first-em .path2:before {
  content: "\e968";
  margin-left: -1em;
  color: rgb(235, 30, 35);
}
.icon-passenger-first:before {
  content: "\e916";
}
.icon-insurance-baggage:before {
  content: "\e923";
}
.icon-medicine-suitcase:before {
  content: "\e930";
}
.icon-document-plane:before {
  content: "\e931";
}
.icon-mobile-alert:before {
  content: "\e92f";
}
.icon-users:before {
  content: "\e934";
}
.icon-users_three:before {
  content: "\e94c";
}
.icon-computer-plane:before {
  content: "\e924";
}
.icon-refunds:before {
  content: "\e920";
}
.icon-reward-u:before {
  content: "\e92c";
}
.icon-couch:before {
  content: "\e926";
}
.icon-couch-em .path1:before {
  content: "\e969";
  color: rgb(97, 49, 140);
}
.icon-couch-em .path2:before {
  content: "\e96a";
  margin-left: -1em;
  color: rgb(201, 35, 40);
}
.icon-toilet .path1:before {
  content: "\e96c";
  color: rgb(183, 36, 42);
}
.icon-toilet .path2:before {
  content: "\e96d";
  margin-left: -0.9541015625em;
  color: rgb(98, 51, 140);
}
.icon-clock:before {
  content: "\e945";
}
.icon-email:before {
  content: "\e927";
}
.icon-printer:before {
  content: "\e92b";
}
.icon-voucher:before {
  content: "\e92d";
}
.icon-settings-single:before {
  content: "\e936";
}
.icon-airplane-flight:before {
  content: "\e94a";
}
.icon-logout:before {
  content: "\e938";
}
.icon-edit:before {
  content: "\e944";
}
.icon-search:before {
  content: "\e939";
}
.icon-plus-comment:before {
  content: "\e93a";
}
.icon-lock-change:before {
  content: "\e93b";
}
.icon-promotion_airplane:before {
  content: "\e94e";
}
.icon-promotion-users:before {
  content: "\e93c";
}
.icon-computer-booking:before {
  content: "\e935";
}
.icon-computer-check:before {
  content: "\e94b";
}
.icon-pay:before {
  content: "\e93d";
}
.icon-eye:before {
  content: "\e958";
}
.icon-cancel-booking:before {
  content: "\e96b";
}
.icon-currency:before {
  content: "\e91e";
}
.icon-seat-xl-cross:before {
  content: "\e933";
}
.icon-hkexpress:before {
  content: "\e950";
}
.icon-document-airplane:before {
  content: "\e94f";
}
.icon-speachbubble:before {
  content: "\e954";
}
.icon-tag:before {
  content: "\e953";
}
.icon-star_u:before {
  content: "\e951";
}
.icon-airplane_up:before {
  content: "\e94d";
}
.icon-settings:before {
  content: "\e92e";
}
.icon-pin-airplane:before {
  content: "\e952";
}
.icon-document:before {
  content: "\e93e";
}
.icon-car:before {
  content: "\e946";
}
.icon-bed:before {
  content: "\e947";
}
.icon-rss:before {
  content: "\e957";
}
.icon-external:before {
  content: "\e956";
}
.icon-circle-clock:before {
  content: "\e90f";
}
